﻿@charset "utf-8";

#content {
    width: 100%;
    padding: 0;
    margin: 0;
}

.main_contents {
    /*width: 100%;*/
    padding: 15px 35px;
    margin: 0 auto;
}

.top_main_center {
    width: 800px;
    margin: 0 auto;
}

.menu_area dt {
    width: 777px;
    height: 28px;
    background: url(../images/bg_title_notext.png) no-repeat left top;
    font-weight: bold;
    font-size: 120%;
    padding: 9px 0 0 23px;
    border-bottom: 5px solid #bda;
}

.menu_area dd {
    margin-top: 10px;
}

.commnet_back {
    padding-bottom: 10px;
}

.list_ul {
    padding: 10px;
}

    .list_ul .li_title {
        padding: 3px 0;
        border-bottom: 1px solid #dddddd;
        margin: 0 auto 10px;
    }

.btn_back {
    width: 100px;
    height: 30px;
    color: #FFF;
    float: right;
    text-align: center;
    padding-top: 10px;
    font-weight: bold;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#959595', endColorstr = '#000000');
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#959595', endColorstr = '#000000')";
    background-image: -moz-linear-gradient(top, #959595, #000000);
    background-image: -ms-linear-gradient(top, #959595, #000000);
    background-image: -o-linear-gradient(top, #959595, #000000);
    background-image: -webkit-linear-gradient(top, #959595, #000000);
    background-image: linear-gradient(top, #959595, #000000);
    letter-spacing: 1rem;
    padding-left: 1rem;
}

    .btn_back:hover {
        cursor: pointer;
    }

a {
    color: royalblue;
    text-decoration: underline;
}

    a:hover {
        color: dodgerblue;
    }
